| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
inv_cloglog.hpp File Reference
`#include <boost/math/tools/promotion.hpp>`

Go to the source code of this file.

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
template<typename T >
boost::math::tools::promote_args < T >::type | stan::math::inv_cloglog (T x)
| The inverse complementary log-log function. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.